body {
	background: #e1e1e1;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.8em;
	color: #333;
}

div.text_area2 {
	padding: 10px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

div.text_area3 {
	padding: 10px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: #f9fae2;
}

div.btm_line {
	border-bottom: 3px solid #DDD;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

a {
	color: #900;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ul {
	margin: 0;
	padding: 0;
}

ol {
	margin: 0 0 0 30px;
	padding: 0;
}

ol li {
	margin-bottom: 10px;
	line-height: 130%;
}

strong {
	color: #555;
}


#wrapper {
	width: 760px;
	margin: 0 auto 0 auto;
	background: #FFF;
}

#topic_path {
	width: 760px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-left: 20px;
}

#contents {
	width: 720px;
	margin: 0 auto 0 auto;
	background: url(/shared2/img/contents_bg.gif) repeat-y;
}

#main {
	width: 544px;
	float: right;
	text-align: left;
}

#left {
	text-align: left;
	width: 157px;
	float: left;
	padding: 4px;
}
#main2 {
	width: 544px;
	float: left;
	text-align: left;
}

#left2 {
	text-align: left;
	width: 157px;
	float: right;
	padding: 4px;
}

#flash {
	margin-bottom:15px;
}

.block {
	margin-bottom: 15px;
}

.block2 {
	margin-bottom: 15px;
	background: #EEE;
}

.box_btm {
	width: 544px;
	height: 4px;
	background: url(/shared2/img/box_btm_img.gif) no-repeat;
}

.allclear {
	clear: both;
}

.caption {
	margin-top: 3px;
	font-size: 12px;
}

div.caption_l_top {
	width: 157px;
	text-align: center;
}

#logo_mark {
	margin-bottom: 10px;
}

.red {
	color: #F00;
}

.gray {
	color: #AAA;
}

.notes {
	font-size: 11px;
}

.caution {
	background: #F00;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	padding: 4px 0px;
}

.trade {
	font-size: 18px;
}

.floatL {
	float: left;
}